*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;

}
body{
    background-color: aliceblue;

}
.heading{
    width: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    margin: 20px auto;
}
.heading h1{
    font-size: 50px;
    color: #000;
  margin-bottom: 25px;
  position: relative;

}
.heading h1::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    display: block;
    margin: 0 auto;
    background-color:  #7e1f9b; 
}
.heading p{
    font-size: 18px;
    color: #666;
    margin-bottom: 35px;
}
.container{
    width: 90%;
    margin: 0 auto;
    padding: 10px 20px;
}
.about{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.about-image{
flex: 1;
margin-right: 40px;
overflow: hidden;
}
img{
    height: 66vh;
}
.about-image img{
    max-width: 100%;
    height: auto;
    display: block;
    transition: 0.5s ease;
}
.about-image:hover img{
    transform: scale(1.2);
}
.contain{
    flex: 1;
}
.contain h2{
font-size: 23px;
margin-bottom: 15px;
color: #333;
}
.contain p{
    font-size: 18px;
    line-height: 1.5;
    color: #666;
}
.read-more{
    display: inline-block;
    padding: 10px 20px;
    background-color:  #7e1f9b;
    color: #fff;
    font-size: 19px;
    text-decoration: none;
    border-radius: 25px;
    margin-top: 15px;
    transition: 0.3s ease;
}
.read-more:hover{
    background-color:  #7e1f9b;
}
@media screen and (max-width: 768px){
.heading{
    padding: 0 20px;

}
h1{
    font-size: 36px;
}
.heading p{
    font-size: 16px;
    margin-bottom: 0px;
}
.container{
    padding: 0;
}
.about{
    padding: 20px;
    flex-direction: column;
}
.about-image{
    margin-right: 0px;
    margin-bottom: 20px;
}
.contain p{
    padding: 0;
    font-size: 16px;
}
.read-more{
    font-size: 16px;
}

}
    
